body {
	padding: 0;
	margin: 0;
	background-color: white;
	color: #4e4d4d;
	font-size: 12px;
	line-height: 19px;
	font-family: Tahoma;
}

.cmsTitle {
	color: #800;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	display: block;	
}
table {
	color: #4e4d4d;
	font-size: 11px;
	line-height: 19px;
	font-family: Tahoma;	
	border: 0px;
	outline: 0px;
	border-bottom: 0px solid #A0A0A0;
	border-right: 0px solid #A0A0A0;
	background-color: #A0A0A0;
	border-spacing: 0px;
  border-collapse: separate;
  *border-collapse: collapse; /* hack is needed for IE7 also */	
}
th, thead{
	border-left: 0px solid #A0A0A0;
	border-top: 0px solid #A0A0A0;
	margin: 0px;
	padding: 5px 10px;
	background-color: white;
	font-weight: bold;
}
td{
	border-left: 0px solid #A0A0A0;
	border-top: 0px solid #A0A0A0;
	margin: 0px;
	padding: 5px 10px;
	background-color: white;
}

ul {
	display: block;
	padding: 0;
	margin: 4px 0px;
}
ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-type: none;
	background-image: url(../img/bullet2.gif);
	background-repeat: no-repeat;
	padding-left: 44px;
	background-position: 25px 0.7em;
}

p {
	display: block;
	margin: 0px;
	padding: 0px;
}
.tabelka{
	border: 0px;
	border-top: 0px;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
}
.tabelka.lewa {
 width: 40%;
 text-align: left;
 float: left;
 padding-right: 0.8cm;
 border-right: 0px;
 border-left: 0px;
 border-top: 0px;
 border-bottom: 0px;
 margin-left: 1cm;
}
.tabelka.prawa {
 width: 40%;
 text-align: left;
 float: right;
 padding-left: 0.8cm;
 margin-right: 1cm;
}
#st-p{
	text-align:justify;
	color:#aaa;
	font-size:8pt;
}
#st-p a{
	color:#999;
}
#st-p h1,#st-p h2{
	font-size:8pt;
	display:inline-block;
	*display:inline;
	margin:0px;
}